body{
    margin: 0px;
    padding: 0px;
    font-family: "Source Han Sans CN Medium","Microsoft Yahei","Arial Black";
    behavior: url(PIE.htc);
    padding-bottom:80px;
}
.alert_btn{
    color: #FFF ;
    background-color: #337AB7 ;
}
.allTik{
    margin: 0px;
    padding: 0px;
}
.nav_style{
    height:58px;
    color: #507461;
    background-color: #efefef;
    opacity: 0.5;
}
a{
    text-decoration: none;
}
a:hover{
    cursor: pointer;
    text-decoration: none;
}
a:visited{
    text-decoration: none;
}
div{
    padding:0px;
    margin:0px;
}
.select_ol a{
    -wekit-text-decoration:none;
}
.select_ol a:hover{
    -wekit-text-decoration:none;
}
#box{
    position: relative;
    width: 100%;
    height: 450px;
    margin-bottom:50px;
    overflow: hidden;
}
#list{
    position: absolute;
    left: 44.6%;
    bottom: 20px;
    padding:0px;
    z-index: 99;
}
#list li{
    width: 10px;
    height: 10px;
    border: 1px solid white;
    border-radius: 10px;
    margin: 0 5px;
    float: left;
    list-style: none;
    behavior: url(PIE.htc);
}
#imgbox{
    position: absolute;
    width: 100%;
    height:100%;
    float: left;
    left: 0px;
    top: 0px;
}
#imgbox .outBox{
    position: absolute;
    left: -100%;
    width:100%;
    height:100%;
    top: 0px;
    margin:0px;
    padding:0px;
}
.inBoxOne{
    width: 100%;
    height:100%;
    margin:0px;
    padding:0px;
    margin-top:25px;
}
.inBoxTwo{
    margin: 0 auto;
    margin-top:25px;
    height: auto;
    padding:0px;
}
#imgbox .outBox img{
    width: 100%;
    margin: 0 auto;
}
#imgbox .first{
    position: absolute;
    left: 0px;
    top: 0px;
}
.hover{
    background-color: white;
}

#btnleft{
    position: absolute;
    width: 15%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: 98;
    padding:0px;
    padding-top:10%;
}
.centerLine_img{
    width:2px;
    height:65px;
    margin-top:25px;
}
.minLi{
    width:63px;
    height:63px;
}
#btnright{
    position: absolute;
    width: 15%;
    height: 100%;
    right: 0px;
    top: 0px;
    z-index: 98;
    padding:0px;
    padding-top:10%;
}
.main-footer {
    margin-left: 0;
    bottom: 0;
    width: 100%;
    height: 50px;
    position: fixed;
    background-color: #efefef;
    font-size: 13px;
    color: #000000;  }
.zfjg_bg{
    background: url("images/zfjg_bg.jpg") no-repeat;
    background-size: 100% 100%;
    min-height: 350px;
    width:100%;
    margin:0px;
    padding-top: 10px;
}
.home_bg{
    background: url("https://anpei2016.oss-cn-hangzhou.aliyuncs.com/web_big_image/main_user_web/jx_bg.jpg") no-repeat;
    background-size: 100% 100%;
    min-height: 350px;
    width:100%;
    margin:0px;
    padding-top:110px;
}
.zxpx_bg{
    background: url("images/zxpx_bg.jpg") no-repeat;
    background-size: 100% 100%;
    min-height: 350px;
    width: 100%;
    margin: 0px;
    padding-top: 10px;
}
.select_div{
    width:100%;
    margin-top:10px;
    margin-bottom:32px;
}
.select_div ol{
    list-style-type: none;
    padding:0px;
    margin:0px;
}
.select_div ol li{
    background-color: #E3F1E9;
    padding:0px;
}
.select_div div{
    margin:0px;
    padding:0px;
}

.select_div img{
    float: left;
}
.trainSchool{
    behavior: url(PIE.htc);
    padding-top:0px;
    padding-left: 10px;
    padding-right:10px;
    padding-bottom:13px;
}
.trainSchool div{
    border-radius: 5px;
    padding-left:20px;
    height:48px;
    font-size:18px;
    line-height:48px;
    color:#565646;
    behavior: url(PIE.htc);
}
.color1{
    background-color: #dad9b3;
}
.color2{
    background-color: #e4e3c0;
}
.color3{
    background-color: #d7ebbf;
}
.color4{
    background-color: #c3d4af;
}
.seeMore{
    font-family: "Source Han Sans CN Medium","Microsoft Yahei","Arial Black";
    font-size: 14px;
    line-height: 39px;
    color: #4a8d81;
    text-align: center;
    margin-top:5px;
    margin-bottom:40px;
}
.seeMore a{
    color: #4a8d81;
    text-decoration: none;
    text-align: center;
}
.seeMore a:hover{
    color: #4a8d81;
    text-decoration: none;
}
.seeMore a:visited{
    color: #4a8d81;
    text-decoration: none;
}
.safeTrain{
    position: relative;
    margin:0px;
    padding:0px;
    margin-top:10px;
}
.safeTrain_row{
    margin:0px;
    padding:0px;
}
.safeTrain_row_div{
    padding:0px;
}
.border_div{
    border: 1px solid #c1c1bd;
    margin-top:20px;
    height:auto;
    padding:10px;
    padding-top:30px  ;
}
.title_div{
    text-align:center;
    margin-top:20px;
    height:40px;
    line-height: 40px;
    font-size: 20px;
    color: #369a88;
    font-weight: 500;
}
.img_div{
    width:100%;
    margin-top:20px;
    margin-bottom:30px;
}
.img_div img{
    width:100%;
}

.onlineTrain_out{
    width:100%;
    padding:0px;
}
.onlineTrain_out .onlineTrain_in{
    padding:0px;
}
.onlineTrain_out .onlineTrain_in .onlineTrain_in_ul{
    list-style: none;
    padding:0px;
}
.onlineTrain_out .onlineTrain_in .onlineTrain_in_ul .onlineTrain_in_ul_li {
    float: left;
    height:128px;
    min-width: 154px;
    padding-top:32px;
    padding-bottom:32px;
    position: relative;
    background-color: #E3F1E9;
    margin-top:10px;
    cursor: pointer;
}
.onlineTrain_out .onlineTrain_in .onlineTrain_in_ul .onlineTrain_in_ul_li:hover{
    transition: 0.5s;
    -ms-transition: 0.5s;
    background-color: #CDEDD6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=-135, Color='#000000')";
    box-shadow:  -3px 3px 3px  rgb(178,178,178) ;
}
.onlineTrain_out .onlineTrain_in .onlineTrain_in_ul .onlineTrain_in_ul_li .centerLine_img_out_box{
    position: absolute;
    height:64px;
    width:2px;
    right:-1px;
    top:32px;
}
.onlineTrain_out .onlineTrain_in .onlineTrain_in_ul .onlineTrain_in_ul_li .centerLine_img_out_box img{
    width:100%;
    height:100%;
}
.onlineTrain_out .onlineTrain_in .onlineTrain_in_ul .onlineTrain_in_ul_li .onlineTrain_ul_li_div{
    margin:0 auto;
    width:144px;
    height:64px;
}
.onlineTrain_out .onlineTrain_in .onlineTrain_in_ul .onlineTrain_in_ul_li .onlineTrain_ul_li_div .onlineTrain_ul_li_div_img_div{
    float: left;
    height:64px;
    width:64px;
}
.onlineTrain_out .onlineTrain_in .onlineTrain_in_ul .onlineTrain_in_ul_li .onlineTrain_ul_li_div .onlineTrain_ul_li_div_img_div img{
    height:100%;
    width:100%;
}
.onlineTrain_out .onlineTrain_in .onlineTrain_in_ul .onlineTrain_in_ul_li .onlineTrain_ul_li_div .onlineTrain_ul_li_div_font_div{
    float: right;
    color:#4a8d81;
    height:64px;
    font-size: 18px;
    line-height: 64px;
}
@media screen and (min-width: 2500px) {
    .onlineTrain_ul_li_div{
        width:200px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    #tobehidden_center_line{
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .centerLine_img_out_box{
        display: none;
    }
}
